ghc-tcplugin-api 0.8.3.0

4 Reverse deps Accepted versions
if-instance >=0.5.1.0 && <0.6
large-anon >=0.8 && <0.9
typelet >=0.8 && <0.9
uom-plugin >=0.8.3.0 && <0.9